DCMTK - Bug #634

Building single shared library broken
2015-04-17 10:34 - Michael Onken

Status: Closed Start date: 2015-04-17
Priority: Normal Due date:

Assignee: Michael Onken % Done: 0%
Category: Configuration Estimated time: 0:00 hour
Target version: 3.6.1

Module: Compiler:

Operating System:

Description

Currently building a single shared library on Windows is broken (maximum command line length). Also Linux is affected (others must
be checked, to0).

History

#1 - 2015-04-17 13:01 - J6rg Riesmeier

- Category set to Configuration

#2 - 2015-11-26 17:57 - J6rg Riesmeier
- Status changed from New to Feedback
- Assignee set to Michael Onken

- Target version set to 3.6.1

The current snapshot version works for me (Windows 7 Pro SP1 with VS 2010, both 32 and 64 bit, CMake 2.8.12.2).

#3 - 2016-01-26 15:02 - Jorg Riesmeier

- Status changed from Feedback to Resolved

#4 - 2016-02-11 11:40 - Jorg Riesmeier

- Status changed from Resolved to Closed

Michael confirmed that the bug is also fixed on his system.
